<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>

<option value="">--Select Mines Name--</option>
<?php

$sql2 = "SELECT DISTINCT(mines_name) as mines_name FROM ".TBL_LISTING." where area = '".$_REQUEST['area_mines']."' and mines_name != '' ORDER BY mines_name ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
					<option value="<?php echo $row2['mines_name'];?>" <?php if($_REQUEST['mines_name'] == $row2['mines_name']) echo 'selected'; ?>><?php echo $row2['mines_name'];?></option>
<?php } ?>
